<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE ver.5.X
#-------------------------
# Versione: 3.1
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Forum");
define("_FORUMACC","Forum brukere");
define("_FORUMCONF","Forum konfigurasjon");
define("_FORUMRANK","Forum Rank");
define("_UNABLETOQUERY","Oppkobling til databasen sleit seg");
define("_TODAYIS","Idag er det ");
define("_LASTVISIT","Du var her sist den ");
define("_TYPES","Type");
define("_FTOPICS","Emner");
define("_FPOSTS","Inlegg");
define("_FLPOSTS","Siste inlegg");
define("_PMSG","Private beskjeder");
define("_PINBOX","Inbox");
define("_LOGINTOR","Log inn for å lese dine private beskjeder");
define("_VNMS","Nye beskjeder");
define("_VNM","Ny beskjed");
define("_TVM","Beskjeder ialt");
define("_NPM","Du har ikke noen nye beskjeder");
define("_NPO","Nye inlegg siden ditt siste besøk");
define("_NNPO","Ingen nye inlegg siden ditt siste besøk");
define("_FFA","Åpen for alle");
define("_FREG","Registrerte brugere");
define("_FMODS","Moderator");
define("_PASSW","Passord beskyttet");
define("_FCOULDNOT","Kunne ikke koble til database");
define("_FNOTEXIST","Forum eksisterer ikke!");
define("_MODERATED","Modereret av: ");
define("_FINDEX","Forum start");
define("_FPRIVATE","Dette er et privat forum - For å bruke forumet tast vennligst passord!");
define("_FREPLIES","Svar");
define("_FPOSTER","Forfatter");
define("_FVIEWS","Treff");
define("_FODATE","Dato");
define("_FNOTOPICS","Det er ingen emner i dette forumet ennå.");
define("_FPOSTONE","Du kan skrive et her.");
define("_FNEXTP","Neste side");
define("_JUMPTO","Velg forum her");
define("_FSELECTF","Velg forum");
define("_TLOCKED","Låst forum.");
define("_MORETHEN","Mere end");
define("_WRONGPASS","Feil passord");
define("_FNOMORE","Ikke flere forumer");
define("_FFMOD","Moderator");
define("_FCOULDNOTINSERT","Kan ikke tilføje til databasen!");
define("_FPOSTCOUNT","Feil i beskjed teller");
define("_FPOSTED","Dit inlegg er publisert");
define("_FVIEW","Vent et øyeblikk, eller klikk her");
define("_YOUMUST","Du skal skrive beskjed og emne");
define("_POSTIN","Post svar til emner: ");
define("_FCANWRITE","-- Alle kan rykke inn svar eller nye emner");
define("_YOUNOT","Du kan ikke indrykke her!");
define("_FBACK","Tilbage");
define("_FNICKNAME","Brukernavn");
define("_FPASSWORD","Passord");
define("_FSUBJECT","Emne");
define("_FMESSAGE","Beskjed");
define("_FMICON","Ikon");
define("_FON","På");
define("_FOFF","Av");
define("_FOPTIONS","Alternativer");
define("_DISHTML","Deaktiver HTML i inlegget");
define("_FDIS","Deaktiver");
define("_FTHISMAIL","i dette inlegg");
define("_FSHOWSIG","Vis Signatur");
define("_WHATISSIG","Dette kan endres eller tilføjes under din profil");
define("_FNOTIFY","Gi beskjed via mail når der postes svar (kun hvis du er registrret bruger)");
define("_FPAGED","Side");
define("_FAQOUTE","Svar");
define("_FAUTHOR","Forfatter");
define("_FGOTO","Gå til side: ");
define("_FADMINT","Administrasjon ");
define("_LOCKTHIS","Lås emne");
define("_UNLOCKTHIS","Aktiver emne");
define("_FMOVET","Flytt emner");
define("_FDELT","Slett forum");
define("_FJOINED","Oprettet som bruger den :");
define("_FAPOSTS","Indlegg :");
define("_FFROM","Fra");
define("_NOTREG","Ikke oprettet som bruger");
define("_FTPOSTED","Rykket inn");
define("_FAPROFIL","Profil");
define("_FAEMAIL","Email");
define("_FAADD","Indsett");
define("_FAEDIT","Rett");
define("_TREVIEW","Gennemsyn af emne");
define("_ENM","ny(e) beskjed(er)");
define("_FPAGES","sider");
define("_BENV","Velkommen til Forumet hos $sitename");
define("_HEAD1","Velg det forum som du vil delta i");
define("_HEAD2","");
define("_HEAD3","Her er det ingen regler - bare du holder dig til emnet!");
define("_ERRORE1","ERROR!!");
define("_FNOTA","Hvis du vil delta i debattene i ditt eget navn, skal du være oprettet som bruger <a href=\"modules.php?name=Your_Account\">Opret konto her!");
define("_ERRQUERY","quering database");
define("_FERRORE","ERROR!");
define("_FNONTUO","Du kan kun rette dine egne indlegg");
define("_NOPERMESS","Du har ikke tilatelse til å utføre dette");
define("_MODBY","Rettet av");
define("_FIL","den");
define("_CHECKCONF","Sjekk config fil - kan ikke forbinde til database");
define("_PUPD","Dit indlegg er rettet");
define("_CLIKVUPD","Klikk her for å se opdateringen");
define("_CLIKRET","Klikk her for at gå tilbake til forum start");
define("_POSTCANC","Beskjed er slettet fra databasen");
define("_CLIKRETL","Klikk her for at gå tilbage til emne listen");
define("_MODPOST","Rett besked");
define("_FNICK","Brukernavn");
define("_FERRPASS","Feil passord, vennligst gå tilbake og prøv igjen!");
define("_MESSICON","Ikon");
define("_FMESS","Besked!");
define("_FOPT","Alternativ");
define("_FDELP","Slett denne beskjed");
define("_FATTACT","Aktive emner");
define("_DISCTOT","-- Ialt");
define("_FMESS","Messaggi!");
define("_FLEGEN","Legend");
define("_CLICONSMI","Klikk på en <a href=\"bb_smilies.php\">Smilie</a> for at indsette den i din besked:<br>");
define("_CLIONBOT","Klikk på knappen for at tilføje  <a href=\"bbcode_ref.php\">BBCode</a> i din besked:<br><br>");
define("_FRICAV","Avansert søkning");
define("_FRESET","Reset");
define("_FCANC","Avbryt");
define("_FPMESS","Private beskjeder");
define("_FFROM","Da");
define("_FNOPMSG","Du har ingen beskjeder");
define("_FPROF","Profil");
define("_FPREVMSG","Forrige beskjed");
define("_FNEXMSG","Neste besked");
define("_FLOKTOP","Emne er låst - du kan ikke svare på dette emne.");
define("_NOTIFSUB","Det er rykket inn et svar på dit emne.");
define("_CIAO","Hejsa");
define("_NOTIFM1","Det er svart på ditt emne i forumet hos $sitename");
define("_NOTIFM2","");
define("_NOTIFM3","Du kan se ditt nye svar her $sitename: ");
define("_GRAZ","Takk");
define("_APRSTAF","Med vennlig hilsen $sitename");
define("_FKEY","Søkeord");
define("_FSEANY","Søk efter hvilket som helst af ordene (Standard)");
define("_FSEAL","Søk efter ALLE ordene");
define("_SALF","Søk i alle forum");
define("_AUTN","Etter forfatter");
define("_SORTBY","Sorter etter");
define("_FPTIM","Sorter etter");
define("_FSEA","Søk!");
define("_FNOREC","Intet funnet som matcher dine søke kriterier.");
define("_FFTOPIC","Emner");
define("_FPRAC","Forum adgang");
define("_FLIVAC","Adgang");
define("_FADNAC","Tilføj adgang");
define("_FADNUSAC","Tilføj bruger");
define("_FUT","Bruger");
define("_FUSID","Bruger Id");
define("_FCUSACL","Bruger adgang level");
define("_FWARDEL","Advarsel: Er du sikker på at du vil slette denne adgangs level?");
define("_FNO","Nei");
define("_FSI","Ja");
define("_FEDUSAC","Rett bruger adgangs level");
define("_FADD","Tilføj");
define("_FSAV","Lagre");
define("_WARDELU","Advarsel: Er du sikker på at du vil slette brugers adgangs level?");
define("_FACNEG","ADGANG NEKTET!!!!");
define("_FCONF","Forum konfigurasjon");
define("_FALHTML","Aktiver HTML");
define("_FALBBC","Ativer BBCode");
define("_FALSIGN","Aktiver signatur");
define("_FHOTOP","Varme emner antal");
define("_FPOSTP","Emner per side");
define("_FMESSCO1","Dette er antal af beskeder på hver emne side");
define("_FTOPPF","Emner per forum");
define("_FMESCO2","Antal af emner på hver side");
define("_FSAVC","Lagre endringer");
define("_FCATE","Forum kategori");
define("_FID","Id");
define("_FCAT","Kategori");
define("_FNUM","Antall forum");
define("_FEDFO","Rett forum");
define("_FADDCAT","Tilføj kategori");
define("_FCATT","Kategori");
define("_FPRAT","Forum hos ");
define("_FNAME","Navn");
define("_FDESCR","Beskrivelse");
define("_FACCE","Adgang");
define("_FTIPO","Type");
define("_FANON","Åpen for alle");
define("_FMODERAM","Moderator/Adminstrator");
define("_FPUBLIC","Åpen for alle");
define("_FPRIVA","Privat");
define("_FADDMOR","Tilføj nytt forum ");
define("_FNONE","ingen");
define("_FPASSIF","Passord <i>(Hvis privat)</i>");
define("_FATTUA","Moderator");
define("_NOMODSA","Ingen moderator valgt");
define("_WADELCAT","ADVARSEL: Er du sikker på at du vil slette denne kategori, og tilhørende emner og forum?");
define("_WADELFO","ADVARSEL: Er du sikker på at du vil slette dette forum og alle tilhørende beskeder?");
define("_FORANKSI","ranking system");
define("_FTITL","Rank");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Special rank");
define("_FADDNRAN","Tilføj rank");
define("_WADELRA","ADVARSEL: Er du sikker på at du vil slette denne rank?");
define("_FENTNIPAS","Skriv ditt brugernavn og password");
define("_FTUNOMOD","Du er ikke moderator i dette forum!");
define("_ERRORPASS","FEJL: Feil passord, venligst gå tilbake og prøv igen!");
define("_FTOPDEL","Emne slette fra databasen");
define("_FCLIKTORET","Klikk her for å komme tilbage til forumet");
define("_FTOPMOV","Emne flyttet!");
define("_FTOPLOK","Emne er låst!");
define("_FTOPSBLOK","Emne aktiveret!");
define("_FUSIP","Bruger IP og konto information");
define("_FFUSIP","Bruger IP:");
define("_FREDVIS","Attention: ");
define("_FIDENTMOD","Venligst logg ind som moderator!");
define("_FONCEDEL","Når du klikker på knappen, slettes ditt emne og beskjeder.");
define("_FONCEMOV","Una volta cliccato sul Bottone di questo form, la Discussione selezionata e tutti i suoi relativi Messaggi saranno spostati sul Forum selezionato.");
define("_FONCELOK","Una volta cliccato sul Bottone di questo form, la Discussione selezionata verrà Bloccata! Sarà sempre possibile Sbloccarla in un secondo momento");
define("_FONCEUNLOK","Una volta cliccato sul Bottone di questo form, la Discussione selezionata verrà Sbloccata! Sarà sempre possibile Bloccarla in un secondo momento");
define("_FMOVETO","Flytt emne til: ");
define("_FVIEWIP","Se IP");
define("_FANONIMO","Annonym");
define("_LOCALDATETIME","%d-%m-%Y on %H:%M");
define("_BY","den");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Message Head");
define("_FINMSGF","Message Footer");
define("_FNOTIF","Notify");
define("_FNOTMAIL","Notify Email");
define("_FINDNOT","Notifyca Adress");
define("_POSTINN","Post in: ");
define("_FOPTIO","Optional");
define("_FOPPR","If private");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Preferenze");
define("_FORUMPREFDESC","settaggio preferenze generali, attivazione HTML, BBCode, Post per pagina, messaggi header e footer, ecc.");
define("_FORUMDESC","gestione categorie, inserimento, modifica e cancellazione Forum");
define("_FORUMRANKDESC","gestione sistema gerarchico Forum, inserimento, modifica, cancellazione ranghi");
define("_FORUMACCDESC","gestione utenti, inserimento, modifica, assegnazione privilegi");
define("_FORUMMENU","Menù Amministrazione Forum");
define("_EDITRANK","Modifica rango");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Attachments");
define("_FORUMENABLECOOKIE","To use this feature you need to enable cookies in your Browser");
define("_FORUMCLOSE","Close");
define("_FORUMATCHMERRINVFILETYPE","ERROR : this file cannot be attached");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : file size is larger than allowed");
define("_FORUMATCHMMODEINFO","To attach a file to your message, follow the two steps mentioned, repating them if necessary to include more than a file.<br>At the end, click on<B>OK</B> to go back to your massage.");
define("_FORUMATCHMMODEINFO1","Click on<B>Browse</B> to select the file<br> or type the path in the following field.");
define("_FORUMATCHMMODEINFO2","Move the file in the field<B></B> clicking on <B>Attach</B>. File transfer times may vary (from a few seconds to a few minutes).");
define("_FORUMATCHMFINDFILE","Find file");
define("_FORUMATCHMUPLOAD"," Attach ");
define("_FORUMATCHMREMOVE","Delete");
define("_FORUMATCHMEMPTY","-- No Attachment --");
define("_FORUMATCHMTOTSIZE","Total Size");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","Cancel");
define("_FORUMATCHMDELCONFIRM","Are you sure you want to delete the file");
define("_FORUMATCHMDOWNFILE","Download File");
define("_FORUMATCHMOPENFILE","Open File");
define("_FORUMATCHMCODE","(Press &lt;Attachments&gt; to add documents to your message)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Image");
define("_NONE","None");
define("_RANKIMB","(N.B. Images must be in the directory:  <b>images/forum/special/</b>)");
define("_RANKIMD","Currently Available Images:");
define("_NONEPOST","Forum Empty!");
define("_LASTENP","Last ten messages");

/* AGGIUNTE VARIE 3.1 */

define("_MAXUPFILE","Max attachment file size (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","Send");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Reset default order");
define("_FPAGE","Page");
define("_FDI","of");

define("_LOCALDATE","%d-%m-%Y");

?>
